Good news ! Hackbusters community is waiting for you !  https://discuss.hackbusters.com
KnowBe4 has been running the HackBusters site for a few years now, providing you with trending IT security news. We are expanding it and have launched a new exciting online community! The forum is divided into four main topics or categories: Social Engineering, Ransomware, Phishing and Security Awareness Training. You are invited to be one of the first to join us at: https://discuss.hackbusters.com.

DSA-3767 mysql-5.5 - security update

Several issues have been discovered in the MySQL database server. Thevulnerabilities are addressed by upgrading MySQL to the new upstreamversion 5.5.54, which includes additional changes, such as performanceimprovements, bug fixes, new features, and possibly incompatiblechanges. Please see the MySQL 5.5 Release Notes and Oracle's CriticalPatch Update advisory for further details:

For the stable distribution (jessie), these problems have been fixed inversion 5.5.54-0+deb8u1.

We recommend that you upgrade your mysql-5.5 packages.

View All Trending Stories